[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.CreateBitmaps

CreateBitmaps - generates a Bitmap and an optional Mask for the image data.

## Declaration

Source position: intfgraphics.pas line 251

`public procedure TLazIntfImage.CreateBitmaps(`
`out ABitmap: HBITMAP;`
`out AMask: HBITMAP;`
`ASkipMask: Boolean = False`
`); virtual;`